@import url('https://fonts.googleapis.com/css?family=Instrument+Sans:500,600,700,regular&subset=latin');#id1776265336405[widget-type="separator"] { height: 100%; width: 1px; }
.hnr-page .gradient__footer::before { width: 100%; height: 100%; content: ""; position: absolute; z-index: 1; right: unset; bottom: unset; transform: translate3d(-50%, -50%, 0px); top: calc(50% + 0px); left: calc(50% + 0px); }
#id1776331532722[widget-type="logov2"] { right: unset; bottom: unset; transform: translate3d(0%, 0%, 0px); margin-left: 0em; }
#id1776324277801 .ck_styled_id1-1776338015952 { display: block; }
#id1776324277801 .ck_styled_id1-1776338018518 { display: block; }
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
#id1776264754453[widget-type="header"] { margin-bottom: 50px; }
.hnr-page .choose__column-left .widget-text { display: flex; flex-direction: column; row-gap: 7px; }
}
.hnr-page .w-button-v3 { display: flex; justify-content: center; align-items: center; width: fit-content;width: -moz-fit-content; font-size: 14px; }
.hnr-page .w-button-v3.btn-icon-vertical { flex-direction: column; }
.hnr-page .w-button-v3.btn-icon-horizontal { flex-direction: row; }
.hnr-page .w-button-v3 .widget-icon { margin: 0px; }
.hnr-page .w-button-v3 .button-text { text-align: inherit; }
.hnr-page .w-section-v1 { height: auto; }
.hnr-page .w-space-v3:empty { height: 100px; width: 100%; min-height: 30px; }
.hnr-page .w-space-v3.flx-rows { display: flex; flex-direction: row; }
.hnr-page .w-space-v3.flx-cols { display: flex; flex-direction: column; }
.hnr-page .w-space-v3.grid-container { display: grid; }
.hnr-page .w-space-v3.absolute-widget:empty { min-width: 300px; }
.hnr-page .w-header-v2 { margin-top: 0px; margin-bottom: 0px; width: 100%; }
.hnr-page .w-header-v2 .has-decors { vertical-align: middle; }
.hnr-page .w-header-v2 .header-decor { width: max-content; }
.hnr-page .w-header-v2 .header-decor > img { width: 100%; }
.hnr-page .w-header-v2 .header-decor-right { float: right; }
.hnr-page .w-header-v2 .header-decor-left { float: left; }
.hnr-page .w-header-v2 .header-decor-bottom { clear: both; }
.hnr-page .w-separator-v2 { margin: 20px auto; border-top: none; }
.hnr-page .w-separator-v2.absolute-widget { width: 50%; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer { display: block; margin-left: auto; margin-right: auto; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header { display: flex; column-gap: 8px; align-items: stretch; height: 40px; cursor: pointer; border-top-right-radius: 3px; border-top-left-radius: 3px; padding-left: 8px; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header::before { display: none; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_listIcon { display: flex; justify-content: center; flex-direction: column; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_listIcon > img { height: 10px; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header.collapse-header_withIndicatorLeft > .collapse-header_indicator { display: flex; justify-content: center; flex-direction: column; }
.hnr-page .w-accordionv2-v8 .collapse-header:not(.collapse-header_withIndicatorLeft) .collapse-header_indicator { display: none; }
.hnr-page .w-accordionv2-v8 > .collapseContainer > .collapse-header > .collapse-header_indicator_right { display: flex; align-items: center; justify-content: center; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_indicator > img { height: 10px; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_name { display: flex; justify-content: center; flex-direction: column; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header_glyphiconsIco::before { font-family: "Glyphicons Halflings"; color: rgb(17, 212, 114); }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_img > img { height: 100%; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header > .collapse-header_img.collapse-header_imgRightContainer { margin-left: auto; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapseContent { transition: all var(--transitionDurationMS) ease-in-out, padding-left 0s, padding-right 0s; box-sizing: border-box; overflow: hidden; border: 1px solid rgb(221, 221, 221); color: rgb(51, 51, 51); border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; min-height: 0px; max-height: 0px; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapse-header > .collapse-header_indicator > img { transform: rotate(90deg); }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapseContent { min-height: 50px; max-height: 999px; padding: 8px; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer .collapse-header .collapse-header_indicator .indicator_activeCollapse { display: none; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapse-header .collapse-header_indicator:has(.indicator_activeCollapse) img:not(.indicator_activeCollapse) { display: none; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapse-header .collapse-header_indicator img.indicator_activeCollapse { display: block; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 .collapseContainer .collapse-header .collapse-header_indicator_right .indicator_right_activeCollapse { display: none; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapse-header .collapse-header_indicator_right:has(.indicator_right_activeCollapse) img:not(.indicator_right_activeCollapse) { display: none; }
.hnr-page .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapse-header .collapse-header_indicator_right img.indicator_right_activeCollapse { display: block; }
.hnr-page .lyt-text-v3 { width: 100%; }
.hnr-page .lyt-text-v3.absolute-widget { width: 320px; }
.hnr-page .lyt-icon-external-v2 { width: 64px; height: 64px; }
.hnr-page .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header { height: auto; padding: 20px; font-size: 28px; }
.hnr-page .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapseContent { padding-left: 20px; padding-right: 20px; border: 0px; }
.hnr-page .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header > .collapse-header_indicator_right { margin-left: auto; }
.hnr-page .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer.active > .collapse-header > .collapse-header_indicator_right > img { transform: rotate(180deg); }
.hnr-page .lyt-logo-default-v2 { display: inline-block; }
.hnr-page .lyt-logo-default-v2 img { width: 100%; height: 100%; }
@media (min-width: 1200px) {
    .container {
        width: 1440px;
        padding-right: 15px;
        padding-left: 15px;
    }
}
.hnr-page .primary-button { background-color: var(--thm-color1, #fff); color: var(--thm-color2-lightest, #fff); font-size: 16px; padding: 14px 25px; border-style: none; border-radius: 2px; font-family: Inter; font-weight: 500; line-height: 1.3; transition-duration: 500ms; }
.hnr-page .primary-button:hover { background-color: var(--thm-color1, #fff); }
.hnr-page .secondary-button { background-color: transparent; color: rgb(0, 169, 175); font-size: 16px; padding: 12px 18px; border-color: rgb(0, 169, 175); border-style: solid; border-width: 2px; border-radius: 0px; }
.hnr-page .secondary-button:hover { background-color: rgb(0, 169, 175); color: rgb(255, 255, 255); }
.hnr-page { font-family: Inter; font-weight: 400; font-size: 18px; line-height: 1.4; }
.hnr-page h1 { font-family: "Instrument Sans"; font-weight: 600; font-size: 64px; letter-spacing: 1px; line-height: 1.2; }
.hnr-page h2 { font-family: "Instrument Sans"; font-weight: 700; font-size: 48px; line-height: 1.2; }
.hnr-page h3 { font-family: Inter; font-weight: 600; font-size: 30px; line-height: 1.1; }
.hnr-page a { font-family: Inter; font-weight: 400; font-size: 18px; }
.hnr-page .padding__top150 { padding-top: 150px; }
.hnr-page .padding__bottom150 { padding-bottom: 150px; }
.hnr-page .section__static { position: static; right: unset; bottom: unset; }
.hnr-page .header__banner { width: 100%; height: 100%; position: absolute; z-index: 0; right: unset; bottom: unset; transform: translate3d(-50%, -50%, 0px); top: calc(50% + 0px); left: calc(50% + 0px); }
.hnr-page .header__banner img { object-fit: cover; opacity: 0.2; }
.hnr-page .margin__40 { margin-bottom: 40px; }
.hnr-page .txt-title-center { text-align: center; }
.hnr-page .header__container { max-width: 1040px; margin-right: auto; margin-left: auto; }
.hnr-page .header__title { max-width: 756px; margin-right: auto; margin-left: auto; }
.hnr-page .txt__16 { font-size: 16px; }
.hnr-page .txt__grey { color: var(--thm-color1-alpha6, #fff); }
.hnr-page .gradient__small-bottom::after { width: 100%; height: 48px; background-image: var(--gradientGradient__1); content: ""; position: absolute; z-index: 1; right: unset; bottom: -1px; transform: translate3d(-50%, 0%, 0px); top: unset; left: calc(50% + 0px); }
.container { width: 1440px; padding-right: 15px; padding-left: 15px; }
.hnr-page .counter__row { display: flex; justify-content: space-between; }
.hnr-page .counter__column { font-size: 24px; text-transform: uppercase; color: var(--thm-color1-light, #fff); text-align: center; }
.hnr-page .margin__26 { margin-bottom: 26px; }
.hnr-page .counter__column .counter { flex-basis: 25%; font-family: "Instrument Sans"; font-weight: 700; font-size: 64px; line-height: 1; color: var(--thm-color1, #fff); }
.hnr-page .counter__txt-big { font-family: "Instrument Sans"; font-weight: 700; font-size: 64px; line-height: 1; color: var(--thm-color1, #fff); }
.hnr-page .txt__italic { font-style: italic; }
.hnr-page .txt__bold { font-weight: 800; }
.hnr-page .body__container { max-width: 1176px; margin-right: auto; margin-left: auto; }
.hnr-page .gradient__small-top::before { width: 100%; height: 46px; content: ""; background-image: var(--gradientGradient__2); position: absolute; z-index: 1; right: unset; bottom: unset; transform: translate3d(-50%, 0%, 0px); top: -1px; left: calc(50% + 0px); }
.hnr-page .margin__100 { margin-bottom: 100px; }
.hnr-page .things__number { font-size: 20px; font-weight: 600; color: var(--thm-color1-alpha6, #fff); font-family: "Instrument Sans"; }
.hnr-page .margin__20 { margin-bottom: 20px; }
.hnr-page .things__row { display: flex; justify-content: space-between; }
.hnr-page .things__border { background-color: var(--thm-color3, #fff); margin: 0px; }
.hnr-page .things__column { flex-basis: 33.33%; padding-right: 3%; padding-left: 3%; border-right-width: 1px; border-right-style: solid; border-right-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .things__column-first { padding-left: 0%; }
.hnr-page .things__column-last { padding-right: 0%; border-right-width: 0px; border-right-style: solid; }
.hnr-page .section__blue { background-color: var(--thm-color2, #fff); }
.hnr-page .who-this__row { display: flex; justify-content: space-between; }
.hnr-page .who-this__column { flex-basis: 31%; padding: 50px 30px; border-width: 1px; border-style: solid; border-top-color: var(--thm-color3-alpha1, #fff); border-right-color: var(--thm-color3-alpha1, #fff); border-bottom-color: var(--thm-color3-alpha1, #fff); border-left-color: var(--thm-color3-alpha1, #fff); background-color: var(--thm-color2-lightest, #fff); }
.hnr-page .who-this__icon { width: 80px; height: 70px; margin: 0px; padding: 15px 20px; display: flex; align-items: center; justify-content: center; background-color: var(--thm-color2, #fff); border-radius: 12px; }
.hnr-page .margin__30 { margin-bottom: 30px; }
.hnr-page .who-this__check { width: 15px; height: 15px; margin: 0px; display: flex; flex-shrink: 0; }
.hnr-page .who-this__check-row { display: flex; align-items: center; column-gap: 15px; font-size: 16px; color: var(--thm-color1-alpha6, #fff); }
.hnr-page .margin__15 { margin-bottom: 15px; }
.hnr-page .support__top-row { display: flex; justify-content: space-between; column-gap: 30px; }
.hnr-page .support__top-txt { max-width: 45%; }
.hnr-page .support__row { display: flex; justify-content: space-between; flex-wrap: wrap; }
.hnr-page .border__right { border-right-width: 1px; border-right-style: solid; border-right-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .support__column { flex-basis: 33.33%; padding: 50px; display: flex; flex-direction: column; justify-content: center; transition-duration: 500ms; }
.hnr-page .border__bottom { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .support__column:hover { background-color: var(--thm-color2, #fff); }
.hnr-page .section__choose { display: flex; flex-wrap: wrap; justify-content: space-between; }
.hnr-page .choose__column-left { flex-basis: 39%; }
.hnr-page .choose__column-right { flex-basis: 58%; display: flex; flex-direction: column; row-gap: 26px; }
.hnr-page .choose__subtitle { font-size: 24px; font-weight: 500; }
.hnr-page .choose__row { display: flex; justify-content: space-between; flex-wrap: wrap; row-gap: 26px; }
.hnr-page .choose__column { border-radius: 4px; flex-basis: 49%; background-color: var(--thm-color2-lightest, #fff); padding: 20px; display: flex; align-items: center; column-gap: 20px; font-size: 16px; min-height: 134px; }
.hnr-page .results__row { display: flex; justify-content: space-between; flex-wrap: wrap; row-gap: 40px; }
.hnr-page .results__column { flex-basis: 31.5%; background-color: var(--thm-color2, #fff); border-width: 1px; border-style: solid; border-top-color: var(--thm-color3-alpha1, #fff); border-right-color: var(--thm-color3-alpha1, #fff); border-bottom-color: var(--thm-color3-alpha1, #fff); border-left-color: var(--thm-color3-alpha1, #fff); border-radius: 4px; padding: 60px 50px; font-size: 16px; }
.hnr-page .results__icon { margin: 0px; width: 28px; height: auto; display: flex; }
.hnr-page .results__row-top { align-items: center; column-gap: 10px; display: flex; font-size: 28px; color: var(--thm-color4, #fff); font-weight: 600; text-transform: uppercase; line-height: 1; }
.hnr-page .results__price { font-size: 48px; font-weight: 600; line-height: 1; }
.hnr-page .results__icon-decor { margin: 0px; width: 24px; height: auto; display: flex; position: absolute; z-index: 1; right: 10px; bottom: unset; transform: translate3d(0%, 0%, 0px); top: 10px; left: unset; }
.hnr-page .gradient__big::before { width: 101%; height: 101%; content: ""; position: absolute; z-index: 1; right: unset; bottom: unset; transform: translate3d(-50%, -50%, 0px); top: calc(50% + 0px); left: calc(50% + 0px); background-image: var(--gradientGradient__3); }
.hnr-page .process__column { width: 50%; }
.hnr-page .process__number { font-family: "Instrument Sans"; font-weight: 600; font-size: 36px; color: var(--thm-color1-alpha6, #fff); width: fit-content;width: -moz-fit-content; padding: 20px; line-height: 1; flex-shrink: 0; }
.hnr-page .margin__10 { margin-bottom: 10px; }
.hnr-page .process__row { padding-top: 30px; padding-bottom: 30px; display: flex; align-items: center; column-gap: 20px; font-size: 16px; border-bottom-width: 1px; border-bottom-color: var(--thm-color3-alpha1, #fff); border-bottom-style: solid; }
.hnr-page .process__row-first { padding-top: 0px; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header { padding: 25px; font-size: 24px; border-radius: 2px; display: flex; align-items: center; }
.hnr-page .faq__accordion .w-accordionv2-v8.widget-accordionv2 .collapseContainer { border-width: 1px; border-style: solid; border-top-color: var(--thm-color3-alpha1, #fff); border-right-color: var(--thm-color3-alpha1, #fff); border-bottom-color: var(--thm-color3-alpha1, #fff); border-left-color: var(--thm-color3-alpha1, #fff); border-radius: 2px; width: 100%; }
.hnr-page .faq__accordion .w-accordionv2-v8.widget-accordionv2 { display: flex; flex-direction: column; row-gap: 25px; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapseContent { padding-right: 25px; padding-left: 25px; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header > .collapse-header_indicator_right img { width: 100%; transition-duration: 500ms; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header > .collapse-header_indicator_right { width: 16px; height: 16px; flex-shrink: 0; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header > .collapse-header_indicator_righ imgt { width: 100%; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header > .collapse-header_indicator_righ img { width: 100%; opacity: 1; }
.hnr-page .faq__accordion .w-accordionv2-v8.widget-accordionv2 > .collapseContainer.active > .collapseContent { padding-bottom: 25px; }
.hnr-page .gradient__section-form::before { width: 100%; height: 300px; content: ""; position: absolute; z-index: 1; right: unset; bottom: unset; transform: translate3d(-50%, 0%, 0px); top: 0px; left: calc(50% + 0px); background-image: var(--gradientGradient__2); }
.hnr-page .form__row { display: flex; justify-content: space-between; align-items: center; }
.hnr-page .form__left-column { width: 55%; }
.hnr-page .form__points-cont { max-width: 380px; }
.hnr-page .form__txt { max-width: 520px; }
.hnr-page .form__right-column { width: 35%; height: 850px; }
.hnr-page .form__right-column iframe { width: 100%; height: 100%; }
.hnr-page .form__right-column .widget-iframe iframe { width: 100%; height: 100%; border-width: 0px; border-style: solid; }
.hnr-page .form__right-column .widget-iframe { width: 100%; height: 100%; }
.hnr-page .footer__padding { padding-top: 100px; padding-bottom: 100px; }
.hnr-page .footer__container { width: 100%; display: flex; flex-direction: column; align-items: center; row-gap: 25px; color: var(--thm-color2-lightest, #fff); text-align: center; }
.hnr-page .footer__title { font-size: 128px; font-family: "Instrument Sans"; font-weight: 600; color: var(--thm-color2-lightest, #fff); letter-spacing: 2px; line-height: 1.2; text-align: center; }
.hnr-page .footer__small-txt { font-size: 14px; }
.hnr-page .navbar__section { padding-top: 20px; padding-bottom: 20px; display: flex; justify-content: space-between; }
.hnr-page .primary-button.navbar__btn { margin-right: 0px; margin-left: 0px; }
.hnr-page .navbar__logo { width: 100%; max-width: 166px; }
.hnr-page .navbar__logo img { object-fit: contain; }
.hnr-page .primary-button::before { width: 100%; height: 0%; content: ""; position: absolute; z-index: 0; right: unset; bottom: 0px; transform: translate3d(-50%, 0%, 0px); top: unset; left: calc(50% + 0px); background-color: var(--thm-color4, #fff); transition-duration: 500ms; }
.hnr-page .primary-button:hover::before { position: absolute; z-index: 1; right: unset; bottom: unset; transform: translate3d(-50%, 0%, 0px); top: 0px; left: calc(50% + 0px); height: 100%; }
.hnr-page .primary-button .button-text { z-index: 1; position: relative; right: unset; bottom: unset; transform: translate3d(-50%, 0%, 0px); left: calc(50% + 0px); }
.hnr-page .navbar__border { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: var(--thm-color1, #fff); }
.hnr-page .footer__gradient { background-color: var(--thm-color1, #fff); }
@media (max-width: 1199px) {
.hnr-page .counter__column { font-size: 18px; }
.hnr-page .counter__column .counter { font-size: 48px; }
.hnr-page .counter__txt-big { font-size: 48px; }
.hnr-page .padding__bottom150 { padding-bottom: 120px; }
.hnr-page .padding__top150 { padding-top: 120px; }
.hnr-page .margin__100 { margin-bottom: 80px; }
.hnr-page .who-this__column { flex-basis: 32%; }
.hnr-page h1 { font-size: 58px; }
.hnr-page h2 { font-size: 38px; }
.hnr-page h3 { font-size: 24px; }
.hnr-page .things__number { font-size: 18px; }
.hnr-page .who-this__icon { width: 70px; height: 60px; }
.hnr-page .support__column { padding: 4%; }
.hnr-page .results__column { padding: 4%; }
.hnr-page .results__row-top { font-size: 20px; }
.hnr-page .results__price { font-size: 36px; }
.hnr-page .results__row { row-gap: 28px; }
.hnr-page .process__column { width: 65%; }
.hnr-page .form__right-column { width: 45%; }
.hnr-page .footer__title { font-size: 76px; }
}
@media (max-width: 991px) {
.hnr-page .navbar__logo { max-width: 140px; }
.hnr-page .primary-button { font-size: 14px; }
.hnr-page .padding__bottom150 { padding-bottom: 100px; }
.hnr-page .padding__top150 { padding-top: 100px; }
.hnr-page .counter__column { font-size: 14px; }
.hnr-page .counter__column .counter { font-size: 38px; }
.hnr-page .counter__txt-big { font-size: 38px; }
.hnr-page .margin__26 { margin-bottom: 18px; }
.hnr-page { font-size: 16px; }
.hnr-page .txt__16 { font-size: 14px; }
.hnr-page .margin__40 { margin-bottom: 32px; }
.hnr-page h1 { font-size: 40px; }
.hnr-page h2 { font-size: 32px; }
.hnr-page .margin__100 { margin-bottom: 60px; }
.hnr-page .who-this__row { flex-wrap: wrap; gap: 16px 4%; justify-content: center; }
.hnr-page .who-this__column { flex-basis: 48%; }
.hnr-page .support__column { padding: 3%; }
.hnr-page h3 { font-size: 20px; }
.hnr-page .choose__subtitle { font-size: 22px; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header { font-size: 18px; }
.hnr-page .who-this__check-row { font-size: 14px; }
.hnr-page .footer__title { font-size: 70px; }
.hnr-page .footer__padding { padding-top: 60px; padding-bottom: 60px; }
.hnr-page .form__left-column { width: 50%; }
.hnr-page .choose__column-left { flex-basis: 35%; }
.hnr-page .choose__column-right { flex-basis: 62.5%; }
.hnr-page .choose__column { font-size: 14px; min-height: auto; flex-basis: 48.5%; }
.hnr-page .results__column { flex-basis: 48%; }
.hnr-page .process__column { width: 80%; }
.hnr-page .process__number { font-size: 32px; padding: 0px; }
.hnr-page .process__row { column-gap: 30px; }
.hnr-page .who-this__icon { width: 80px; height: 70px; }
}
@media (max-width: 767px) {
.hnr-page .primary-button { width: 100%; }
.hnr-page .primary-button.navbar__btn { width: fit-content;width: -moz-fit-content; }
.hnr-page .navbar__logo { max-width: 120px; }
.hnr-page .margin__40 { margin-bottom: 24px; }
.hnr-page .padding__bottom150 { padding-bottom: 60px; }
.hnr-page .padding__top150 { padding-top: 60px; }
.hnr-page h1 { text-align: start; }
.hnr-page .header__container .txt-title-center { text-align: left; }
.hnr-page .counter__row { flex-wrap: wrap; row-gap: 75px; justify-content: center; }
.hnr-page .counter__column { width: 100%; font-size: 20px; }
.hnr-page .margin__26 { margin-bottom: 15px; }
.hnr-page .counter__column .counter { font-size: 48px; }
.hnr-page .counter__txt-big { font-size: 48px; }
.hnr-page .txt__bold { font-size: 20px; }
.hnr-page .things__row { flex-wrap: wrap; }
.hnr-page .things__column { flex-basis: 100%; padding: 25px 0%; border-right-width: 0px; border-top-width: 1px; border-top-style: solid; border-top-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .things__column-first { border-top-width: 0px; border-top-style: solid; padding-top: 0px; }
.hnr-page .things__column.things__column-first { padding-top: 0px; border-top-width: 0px; border-top-style: solid; }
.hnr-page .things__number.margin__40 { margin-bottom: 6px; }
.hnr-page .things__number { font-size: 20px; }
.hnr-page .who-this__column { flex-basis: 100%; }
.hnr-page .margin__30 { margin-bottom: 15px; }
.hnr-page .support__top-row { flex-direction: column; row-gap: 15px; }
.hnr-page .support__top-txt { max-width: none; }
.hnr-page .support__column { flex-basis: 100%; padding: 50px 0%; border-top-width: 1px; border-top-style: solid; border-top-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .border__right { border-right-width: 0px; }
.hnr-page .border__bottom { border-bottom-width: 0px; }
.hnr-page .border__bottom-mobile { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: var(--thm-color3-alpha1, #fff); }
.hnr-page .choose__column-left { flex-basis: 100%; }
.hnr-page .section__choose { row-gap: 40px; }
.hnr-page .choose__column-right { flex-basis: 100%; row-gap: 20px; }
.hnr-page .choose__column { flex-basis: 100%; }
.hnr-page .choose__row { row-gap: 10px; }
.hnr-page .choose__subtitle { font-weight: 600; }
.hnr-page .results__column { flex-basis: 100%; padding: 20px 15px; }
.hnr-page .results__row { row-gap: 20px; }
.hnr-page .results__price { font-size: 32px; }
.hnr-page .results__price.margin__20 { margin-bottom: 5px; }
.hnr-page .choose__column-left .widget-text { display: flex; flex-direction: column; row-gap: 15px; }
.hnr-page .process__column { width: 100%; }
.hnr-page .process__row { padding-top: 40px; padding-bottom: 40px; font-size: 14px; }
.hnr-page .process__row.process__row-first { padding-top: 0px; }
.hnr-page .faq__accordion .lyt-accordion-default-v2.widget-accordionv2[widget-type="accordionv2"] > .collapseContainer > .collapse-header { padding: 20px 10px; }
.hnr-page .form__row { flex-wrap: wrap; row-gap: 50px; }
.hnr-page .form__left-column { width: 100%; }
.hnr-page .form__txt.margin__26 { margin-bottom: 25px; }
.hnr-page .form__left-column .margin__40 { margin-bottom: 50px; }
.hnr-page .footer__title { font-size: 64px; }
.hnr-page .form__right-column { width: 100%; height: 75vh; }
.hnr-page .margin__100 { margin-bottom: 40px; }
}
